Debian Bug report logs - #257995
Please remove libyahoo2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gopal Narayanan <gopal@debian.org>

Date: Wed, 7 Jul 2004 02:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#257995; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gopal Narayanan <gopal@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gopal Narayanan <gopal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libyahoo2 -- C library interface to Yahoo Messenger protocol (shared version)
Date: Tue, 06 Jul 2004 22:00:06 -0400
Package: wnpp
Severity: normal

I would like to orphan the libyahoo2 package. It has several
outstanding bugs in the BTS. Many of them are likely fixed in some
latest activities in upstream CVS, but there is as yet no new release
since January 04. 

The package description is:
 libyahoo2 is a library interface to the Yahoo! instant messaging
 protocol. It supports almost all current features of the
 protocol. libyahoo2 is used for instance by everybuddy.
 .
 libyahoo2 has more advanced functionality than the older libyahoo
 which is now discontinued as a project.
 .
 This package contains the shared library that you need to run
 programs that use the libyahoo2 library.

Gopal

--
Gopal Narayanan <gopal@debian.org> <gopal@astro.umass.edu>
Debian GNU/Linux Developer
Dept. of Astronomy, University of Massachusetts, Amherst



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257995; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 257995@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Gopal Narayanan <gopal@debian.org>, 257995@bugs.debian.org
Cc: debian-qa@lists.debian.org
Subject: Re: Bug#257995: O: libyahoo2 -- C library interface to Yahoo Messenger protocol (shared version)
Date: Wed, 7 Jul 2004 10:05:35 +0200
* Gopal Narayanan (gopal@debian.org) [040707 04:55]:
> Package: wnpp
> Severity: normal
> 
> I would like to orphan the libyahoo2 package. It has several
> outstanding bugs in the BTS. Many of them are likely fixed in some
> latest activities in upstream CVS, but there is as yet no new release
> since January 04. 
> 
> The package description is:
>  libyahoo2 is a library interface to the Yahoo! instant messaging
>  protocol. It supports almost all current features of the
>  protocol. libyahoo2 is used for instance by everybuddy.
>  .
>  libyahoo2 has more advanced functionality than the older libyahoo
>  which is now discontinued as a project.
>  .
>  This package contains the shared library that you need to run
>  programs that use the libyahoo2 library.

I intend to do a QA-upload that fixes the RC-bugs in the next days,
except if someone is adopting the package faster.


Cheers,
Andi
-- 
   http://home.arcor.de/andreas-barth/
   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#257995; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 257995@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 257995@bugs.debian.org, 257994@bugs.debian.org
Subject: remove
Date: Sat, 14 Aug 2004 18:25:06 +0100
reassign 257995 ftp.debian.org
retitle 257995 Please remove libyahoo2

reassign 257994 ftp.debian.org
retitle 257994 Please remove freehoo
thanks

RoQA; orphaned, never part of a stable release, not clear if they're
still developed upstream

Oh, and the Yahoo protocol has changed, making freehoo unusable (see
#228039).
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gopal Narayanan <gopal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 257995-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 257995-close@bugs.debian.org
Subject: Bug#257995: fixed
Date: Sat, 14 Aug 2004 14:20:49 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 libyahoo2 | 0.7.4+cvs20040716-2 | source
libyahoo2-8 | 0.7.4+cvs20040716-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libyahoo2-8-dev | 0.7.4+cvs20040716-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 257995@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:43:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.